### Method

# Gtk TreeView get_rubber_banding

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_get_rubber_banding (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns whether rubber banding is turned on for `tree_view`. If the selection mode is `GTK_SELECTION_MULTIPLE`, rubber banding will allow the user to select multiple rows by dragging the mouse.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:rubber-banding`

#### Return value

Type: `gboolean`

`TRUE` if rubber banding in `tree_view` is enabled.